# Don't check auto-generated stuff into git
coverage
build
CivManage
node_modules
stats.json

# Cruft
.DS_Store
npm-debug.log
yarn.lock
package-lock.json
.idea
src/umi
src/.umi
*.local
.history

.env
